.ftr_sec {
    border-radius: 120px 120px 0 0;
    margin: 40px 0 0 !important;

}

.ftr_sec:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: #280055;
    top: -40px;
    left: 0;
    z-index: -1;
    border-radius: 120px 120px 0 0;
}

.ftr_sec::before {
    position: absolute;
    content: "";
    border-radius: 100%;
    background: #460073CC;
    filter: blur(50px);
    width: 100%;
    height: 90%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}

.ftr_row {
    width: 1540px !important;
    max-width: 100% !important;
    margin: auto;
}

.ftr_top_row {
    padding: 40px 0 !important;
    border-bottom: 1px solid #cccccc6e;
}



.ftr_img {
    display: flex;
}

.ftr_img a {
    background: url(../../../../../wp-content/uploads/2026/08/logo_bg.png)no-repeat;
    width: 100%;
    height: 285px;
    max-width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-size: 100% 100%;
    animation: flowerRotate 20s linear infinite;
}

.ftr_img img {
    width: 100%;
    height: 149px;
    object-fit: contain;
    animation: flowerRotate 20s linear infinite reverse;
}

.ftr_top_col2 {
    width: calc(100% - 290px) !important;
}

.ftr_top_col1 {
    width: 290px !important;
}

.ftr_top_col2 {
    padding-left: 55px;
}

.ftr_desc_con_inr {
    font-size: 22px;
    color: #fff;
    line-height: 1.7;
    padding-bottom: 70px;
}

.ftr_mnu_cd ul {
    display: flex;
    padding: 0 !important;
    flex-wrap: wrap;
    list-style: none;
}

.ftr_mnu_cd ul li {
    line-height: 1;
    margin-right: 30px;
    position: relative;
}

.ftr_mnu_cd ul li a {
    font-size: 22px;
    color: #460073;
    font-weight: 500;
    min-width: 165px;
    padding: 25px 30px;
    background: #fff;
    border-radius: 10px;
    display: flex;
    justify-content: center;
}

.ftr_mnu_cd ul li:after {
    position: absolute;
    content: "";
    height: 100%;
    width: 100%;
    background: #FCC403;
    bottom: -6px;
    border-radius: 10px;
    z-index: -1;
}

.ftr_cntct_row {
    padding: 50px 0 90px 0 !important;
    border-bottom: 1px solid #cccccc6e;
}

.ftr_contact_detail_main_con_inr {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
}

.ftr_contact_detail_ttl_con {
    color: #fff;
    font-size: 32px;
    text-transform: capitalize;
    line-height: 1.3;
    text-align: center;
    padding-bottom: 30px;
}

.ftr_contact_detail_desc_con_inr,
.ftr_contact_detail_desc_con_inr a {
    font-size: 22px;
    color: #fff;
    display: block;
    line-height: 1;
    text-align: center;
    font-family: 'Sora';
    font-weight: 300;
}

.ftr_contact_detail_ec_con {
    display: flex;
    padding: 15px 145px;
}

.ftr_contact_detail_ec_con1 {
    padding-left: 0 !important;
}

.ftr_contact_detail_ec_con2 {
    justify-content: center;
    border-left: 1px solid #cccccc6e;
    border-right: 1px solid #cccccc6e;
}

.ftr_contact_detail_ec_con3 {
    padding-right: 0 !important;
}

.ftr_contact_detail_desc_con_inr a span {
    display: flex;
    justify-content: center;
    padding: 10px 0;
}

.ftr_cp_txt_con_inr {
    font-family: Sora;
    font-weight: 400;
    font-size: 20px;
    text-transform: capitalize;
    color: #fff;
    line-height: 1.4;
}

.ftr_cp_main_con_inr {
    justify-content: space-between;
}

.ftr_cp_icn_con_inr {
    display: flex;
    align-items: center;
    gap: 10px;
}

.ftr_cp_icn_con_inr svg {
    width: 30px;
    height: 30px;
}

.ftr_cp_icn_con_inr span {
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    color: #fff;
    font-family: 'Sora';
    line-height: 1;
}

.ftr_cp_row {
    padding: 50px 0 !important
}

.ftr_cp_row:before {
    position: absolute;
    content: "";
    height: 100px;
    width: 240px;
    left: 0;
    right: 0;
    margin: auto;
    top: -50px;
    background: #460072 url("../../../../../wp-content/uploads/2026/08/footer_cycle.png") no-repeat center center;
    background-size: 75% 90%;
    animation: moveLeftToRight 5s ease-in-out infinite;
}
.sticky_logo_other_website {
    position: fixed;
    top: 50%;
    right: 0;
    left: auto;
    transform: translateY(-50%);
}
.sticky_logo_other_website{
    background-color: transparent !important;
}
footer.et-l.et-l--footer {
    z-index: 99;
    position: relative;
}
@media all and (min-width: 320px) and (max-width: 767px) {
    .ftr_row {
        width: 90% !important;
    }

    .ftr_top_col1 {
        width: 100% !important;
    }

    .ftr_top_col2 {
        width: 100% !important;
        padding-left: 0;
    }

    .ftr_img a {
        height: 110px;
        width: 110px;
        margin: auto;
    }

    .ftr_img img {
        height: 50px;
    }

    .ftr_desc_con_inr {
        padding: 10px 0 20px;
        font-size: 14px;
        text-align: center;
    }

    .ftr_contact_detail_ec_con {
        padding: 10px 10px;
        width: 50%;
    }

    .ftr_mnu_cd ul li a {
        font-size: 13px;
        min-width: 65px;
        padding: 9px 10px;
    }

    .ftr_mnu_cd ul li {
        margin-right: 5px;
        margin-bottom: 13px;
    }

    .ftr_mnu_cd ul {
        justify-content: center;
    }

    .ftr_top_row {
        padding: 10px 0 !important;
    }

    .ftr_sec:after {
        top: -20px;
        border-radius: 60px 60px 0 0;
    }

    .ftr_cp_txt_con_inr {
        font-size: 14px;
        text-align: center;
        padding: 5px 0;
    }

    .ftr_cp_main_con_inr {
        justify-content: center;
    }

    .ftr_cp_icn_con_inr svg {
        width: 20px;
        height: 20px;
    }

    .ftr_sec {
        margin: 20px 0 0 !important;
        border-radius: 60px 60px 0 0;
    }

    .ftr_cp_icn_con_inr span {
        font-size: 13px;
    }

    .ftr_cntct_row {
        padding: 20px 0 30px 0 !important;
    }

    .ftr_contact_detail_ttl_con {
        font-size: 18px;
        padding-bottom: 5px;
    }

    .ftr_cp_row:before {
        height: 40px;
        width: 100px;
        top: -22px;
    }

    .ftr_contact_detail_desc_con_inr,
    .ftr_contact_detail_desc_con_inr a {
        font-size: 12px;
    }

    .ftr_contact_detail_ec_con1 .ftr_contact_detail_ec_con_inr,
    .ftr_contact_detail_ec_con2 .ftr_contact_detail_ec_con_inr {
        width: 100%;
    }

    .ftr_cp_row {
        padding: 20px 0 !important;
    }

    .ftr_contact_detail_desc_con_inr a span {
        padding: 5px 0;
    }

    .ftr_contact_detail_ec_con2 {
        padding-right: 0;
        border-right: none;
    }

    .ftr_contact_detail_ec_con3 {
        width: 100%;
        justify-content: center;
    }

    .ftr_cp_icn_con_inr {
        gap: 5px;
    }
}
@media all and (min-width: 481px) and (max-width: 767px) {

    .ftr_cp_main_con_inr {
        justify-content: space-between;
    }

}
@media all and (min-width: 768px) and (max-width: 980px) {
    .ftr_row {
        width: 740px !important;
    }

    .ftr_top_col1 {
        width: 150px !important;
    }

    .ftr_top_col2 {
        width: calc(100% - 150px) !important;
        padding-left: 10px;
    }

    .ftr_img a {
        height: 145px;
    }

    .ftr_img img {
        height: 70px;
    }

    .ftr_desc_con_inr {
        padding-bottom: 10px;
        font-size: 16px;
    }

    .ftr_contact_detail_ec_con {
        padding: 10px 25px;
    }

    .ftr_mnu_cd ul li a {
        font-size: 15px;
        min-width: 100px;
        padding: 10px 10px;
    }

    .ftr_mnu_cd ul li {
        margin-right: 10px;
    }

    .ftr_top_row {
        padding: 20px 0 !important;
    }

    .ftr_sec:after {
        top: -20px;
        border-radius: 60px 60px 0 0;
    }

    .ftr_cp_txt_con_inr {
        font-size: 15px;
    }

    .ftr_cp_icn_con_inr svg {
        width: 25px;
        height: 25px;
    }

    .ftr_sec {
        margin: 20px 0 0 !important;
        border-radius: 60px 60px 0 0;
    }

    .ftr_cp_icn_con_inr span {
        font-size: 15px;
    }

    .ftr_cntct_row {
        padding: 20px 0 40px 0 !important;
    }

    .ftr_contact_detail_ttl_con {
        font-size: 22px;
        padding-bottom: 10px;
    }

    .ftr_cp_row:before {
        height: 50px;
        width: 130px;
        top: -30px;
    }

    .ftr_contact_detail_desc_con_inr,
    .ftr_contact_detail_desc_con_inr a {
        font-size: 15px;
    }

    .ftr_cp_row {
        padding: 20px 0 !important;
    }

    .ftr_contact_detail_desc_con_inr a span {
        padding: 5px 0;
    }
}

@media all and (min-width: 981px) and (max-width: 1024px) {
    .ftr_row {
        width: 940px !important;
    }

    .ftr_top_col1 {
        width: 180px !important;
    }

    .ftr_top_col2 {
        width: calc(100% - 180px) !important;
        padding-left: 25px;
    }

    .ftr_img a {
        height: 175px;
    }

    .ftr_img img {
        height: 90px;
    }

    .ftr_desc_con_inr {
        padding-bottom: 20px;
        font-size: 18px;
    }

    .ftr_contact_detail_ec_con {
        padding: 10px 65px;
    }

    .ftr_mnu_cd ul li a {
        font-size: 16px;
        min-width: 130px;
        padding: 12px 15px;
    }

    .ftr_mnu_cd ul li {
        margin-right: 10px;
    }

    .ftr_top_row {
        padding: 20px 0 !important;
    }

    .ftr_sec:after {
        top: -20px;
        border-radius: 60px 60px 0 0;
    }

    .ftr_cp_txt_con_inr {
        font-size: 16px;
    }

    .ftr_cp_icn_con_inr svg {
        width: 25px;
        height: 25px;
    }

    .ftr_sec {
        margin: 20px 0 0 !important;
        border-radius: 60px 60px 0 0;
    }

    .ftr_cp_icn_con_inr span {
        font-size: 15px;
    }

    .ftr_cntct_row {
        padding: 20px 0 40px 0 !important;
    }

    .ftr_contact_detail_ttl_con {
        font-size: 25px;
        padding-bottom: 10px;
    }

    .ftr_cp_row:before {
        height: 60px;
        width: 150px;
        top: -35px;
    }

    .ftr_contact_detail_desc_con_inr,
    .ftr_contact_detail_desc_con_inr a {
        font-size: 16px;
    }

    .ftr_cp_row {
        padding: 20px 0 !important;
    }

    .ftr_contact_detail_desc_con_inr a span {
        padding: 5px 0;
    }
}

@media all and (min-width: 1025px) and (max-width: 1140px) {
    .ftr_row {
        width: 1000px !important;
    }

    .ftr_top_col1 {
        width: 180px !important;
    }

    .ftr_top_col2 {
        width: calc(100% - 180px) !important;
        padding-left: 25px;
    }

    .ftr_img a {
        height: 175px;
    }

    .ftr_img img {
        height: 90px;
    }

    .ftr_desc_con_inr {
        padding-bottom: 20px;
        font-size: 18px;
    }

    .ftr_contact_detail_ec_con {
        padding: 10px 75px;
    }

    .ftr_mnu_cd ul li a {
        font-size: 16px;
        min-width: 130px;
        padding: 12px 15px;
    }

    .ftr_mnu_cd ul li {
        margin-right: 10px;
    }

    .ftr_top_row {
        padding: 20px 0 !important;
    }

    .ftr_sec:after {
        top: -20px;
        border-radius: 60px 60px 0 0;
    }

    .ftr_cp_txt_con_inr {
        font-size: 16px;
    }

    .ftr_cp_icn_con_inr svg {
        width: 25px;
        height: 25px;
    }

    .ftr_sec {
        margin: 20px 0 0 !important;
        border-radius: 60px 60px 0 0;
    }

    .ftr_cp_icn_con_inr span {
        font-size: 17px;
    }

    .ftr_cntct_row {
        padding: 20px 0 40px 0 !important;
    }

    .ftr_contact_detail_ttl_con {
        font-size: 25px;
        padding-bottom: 10px;
    }

    .ftr_cp_row:before {
        height: 60px;
        width: 150px;
        top: -35px;
    }

    .ftr_contact_detail_desc_con_inr,
    .ftr_contact_detail_desc_con_inr a {
        font-size: 16px;
    }

    .ftr_cp_row {
        padding: 20px 0 !important;
    }

    .ftr_contact_detail_desc_con_inr a span {
        padding: 5px 0;
    }
}

@media all and (min-width: 1141px) and (max-width: 1280px) {
    .ftr_row {
        width: 1100px !important;
    }

    .ftr_top_col1 {
        width: 230px !important;
    }

    .ftr_top_col2 {
        width: calc(100% - 230px) !important;
        padding-left: 25px;
    }

    .ftr_img a {
        height: 225px;
    }

    .ftr_img img {
        height: 100px;
    }

    .ftr_desc_con_inr {
        padding-bottom: 30px;
        font-size: 20px;
    }

    .ftr_contact_detail_ec_con {
        padding: 15px 75px;
    }

    .ftr_mnu_cd ul li a {
        font-size: 18px;
        min-width: 130px;
        padding: 15px 20px;
    }

    .ftr_mnu_cd ul li {
        margin-right: 20px;
    }

    .ftr_top_row {
        padding: 20px 0 !important;
    }

    .ftr_sec:after {
        top: -30px;
    }

    .ftr_cp_txt_con_inr {
        font-size: 18px;
    }

    .ftr_cp_icn_con_inr svg {
        width: 27px;
        height: 27px;
    }

    .ftr_sec {
        margin: 30px 0 0 !important;
    }

    .ftr_cp_icn_con_inr span {
        font-size: 17px;
    }

    .ftr_cntct_row {
        padding: 30px 0 50px 0 !important;
    }

    .ftr_contact_detail_ttl_con {
        font-size: 28px;
        padding-bottom: 15px;
    }

    .ftr_cp_row:before {
        height: 70px;
        width: 180px;
        top: -40px;
    }

    .ftr_contact_detail_desc_con_inr,
    .ftr_contact_detail_desc_con_inr a {
        font-size: 18px;
    }

    .ftr_cp_row {
        padding: 25px 0 !important;
    }

    .ftr_contact_detail_desc_con_inr a span {
        padding: 8px 0;
    }
}

@media all and (min-width: 1281px) and (max-width: 1440px) {
    .ftr_row {
        width: 1240px !important;
    }

    .ftr_top_col1 {
        width: 250px !important;
    }

    .ftr_top_col2 {
        width: calc(100% - 250px) !important;
        padding-left: 35px;
    }

    .ftr_img a {
        height: 245px;
    }

    .ftr_img img {
        height: 115px;
    }

    .ftr_desc_con_inr {
        padding-bottom: 30px;
        font-size: 20px;
    }

    .ftr_contact_detail_ec_con {
        padding: 15px 95px;
    }

    .ftr_mnu_cd ul li a {
        font-size: 20px;
        min-width: 145px;
        padding: 20px 25px;
    }

    .ftr_mnu_cd ul li {
        margin-right: 20px;
    }

    .ftr_top_row {
        padding: 30px 0 !important;
    }

    .ftr_sec:after {
        top: -30px;
    }

    .ftr_cp_txt_con_inr {
        font-size: 18px;
    }

    .ftr_cp_icn_con_inr svg {
        width: 27px;
        height: 27px;
    }

    .ftr_sec {
        margin: 30px 0 0 !important;
    }

    .ftr_cp_icn_con_inr span {
        font-size: 17px;
    }

    .ftr_cntct_row {
        padding: 40px 0 70px 0 !important;
    }

    .ftr_contact_detail_ttl_con {
        font-size: 30px;
        padding-bottom: 20px;
    }

    .ftr_cp_row:before {
        height: 90px;
        width: 220px;
    }

    .ftr_contact_detail_desc_con_inr,
    .ftr_contact_detail_desc_con_inr a {
        font-size: 20px;
    }

    .ftr_cp_row {
        padding: 30px 0 !important;
    }

    .ftr_contact_detail_desc_con_inr a span {
        padding: 8px 0;
    }
}

@media all and (min-width: 1441px) and (max-width: 1680px) {
    .ftr_row {
        width: 1400px !important;
    }

    .ftr_desc_con_inr {
        padding-bottom: 50px;
    }

    .ftr_contact_detail_ec_con {
        padding: 15px 115px;
    }

    .ftr_contact_detail_ttl_con {
        padding-bottom: 20px;
    }

    .ftr_cp_row {
        padding: 40px 0 !important;
    }
}

@media all and (min-width: 1681px) and (max-width: 1880px) {}